/* 未登录提示框开始 */
.modal_login_btn{width:200px;height:40px;line-height:40px;background-color:#ff7a32;color:#ffffff;font-size:16px;
    text-align:center;border-radius:5px;cursor:pointer;}
.width200{width:200px;}
.tright{text-align:right;}
.tleft{text-align:left;}
.tcenter{text-align:center;}
.sm_title1{font-size:16px;text-align:center;}
.font14{font-size:14px;}
#unlogin_mengban{position:fixed;top:0;left:0;z-index:1;width:100%;height:100%;background-color:#ffffff;
    filter:alpha(opacity=10);-moz-opacity:0.1;opacity:0.1;}
/* 未登录提示框结束 */
